body {
	font-family:"proxima-nova", sans-serif;
	margin:0;
	padding:0;100
	font-size:12px;
	background: #fff;
}

.row {
	padding-bottom:5px;
	margin:0 14px 0 10px;
}

.msg {
	color:#555;
}

.text_input label,.left_float label {
/* 	width:100px; */
	display:block;
	text-align:left;
  font-size: 14px;
	padding-right:8px;
	color:#555;
		      font-family: "proxima-nova",sans-serif;

}

textarea,div.text_input input {
	width:200px;
	  width: 100%;
}

.text_input input {
	padding:2px;
	margin:0;
background: #e4e8e9;
outline:none;
	border:none;
	  height: 43px;
	    font-size: 14px;
	      padding-left: 7px;
	      font-family: "proxima-nova",sans-serif;

font-weight: 400;
}

td.text_input input {
	width:119px;
}

textarea {
  height: 50px;
  padding: 7px;
  margin: 0;
  background: #e4e8e9;
  display: block;
  border: none;
  box-sizing: border-box;
}

.status {
	color:red;
	font-size:14px;
}

#form_container {
/* 	width:820px; */
	margin-left:0;
}

.group_title {
	margin-left:70px;
	font-weight:700;
	font-size:12px;
	color:#555;
}

.address {
	visibility:hidden;
}

.form_section {
/* 	border-bottom:1px solid #ccc; */
	padding:0px 10px 7px;
	clear:both;
	position:relative;
}

h2 {
	font:18px/24px "Enzo OT", sans-serif;
	color:#2b1852;
	font-weight:700;
	  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    text-indent: 9px;
}

a {
	color:#2b1852;
}

.address_section {
/* 	margin-left:10px; */
  float: left;
  width: 50%;
}
.floaty label{
	float:left;
	  width: 175px;
}
#sending_button {
	text-align:center;
	line-height:70px;
	width:185px;
	height:75px;
	outline:none;
	border:0;
	background:#88C52F;
	color:#FFF;
	font-size:18px;
	display:none;
}

.status_r {
	color:red;
}

p {
	color:#555;
}

.clr {
	clear:both;
}

#submit{
	border:0;  font-size: 18px;
  line-height: 28px;  background: #88c540;  color: #f0f0f0;
  font-weight: 700;
	      font-family: "proxima-nova",sans-serif;
  padding: 10px 15px;
  	  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-transform: uppercase;cursor: pointer;
}

.is-mobile h2 {
    font: 36px/50px "Enzo OT", sans-serif;
    }